<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000025582237</ID>
<TITRE_TA>Chapitre II : Dispositions visant à améliorer  l'exécution des peines</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582250" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582258" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582264" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582274" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582285" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582287" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582297" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582302" num="11" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582304" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582308" num="13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582333" num="14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582360" num="15" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000025582235" date_publi="2012-03-28" date_signature="2012-03-27" ministere="" nature="LOI" nor="JUSX1128281L" num="2012-409" num_parution_jo="0075">
<TITRE_TXT c_titre_court="LOI n°2012-409 du 27 mars 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025582235">LOI n° 2012-409 du 27 mars 2012  de programmation relative à l'exécution des peines (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2012-409&#10; du 27 mars 2012" debut="2012-03-29" fin="2999-01-01" id_txt="LEGITEXT000025583146">LOI n° 2012-409 du 27 mars 2012  de programmation relative à l'exécution des peines (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
